Google
  Web www.spinics.net

Broken dependencies: ocaml-json-wheel

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]



ocaml-json-wheel has broken dependencies in the development tree:
On x86_64:
	ocaml-json-wheel-1.0.6-2.fc12.x86_64 requires ocaml(Format) = 0:b7ba3152a5eec5609d6ab86e6c51eebb
	ocaml-json-wheel-1.0.6-2.fc12.x86_64 requires ocaml(Buffer) = 0:23af67395823b652b807c4ae0b581211
	ocaml-json-wheel-1.0.6-2.fc12.x86_64 requires ocaml(Obj) = 0:c827f726ce05da709cf7de58fc15e324
	ocaml-json-wheel-1.0.6-2.fc12.x86_64 requires ocaml(runtime) = 0:3.11.1
On i386:
	ocaml-json-wheel-1.0.6-2.fc12.i686 requires ocaml(Format) = 0:b7ba3152a5eec5609d6ab86e6c51eebb
	ocaml-json-wheel-1.0.6-2.fc12.i686 requires ocaml(Buffer) = 0:23af67395823b652b807c4ae0b581211
	ocaml-json-wheel-1.0.6-2.fc12.i686 requires ocaml(runtime) = 0:3.11.1
	ocaml-json-wheel-1.0.6-2.fc12.i686 requires ocaml(Obj) = 0:c827f726ce05da709cf7de58fc15e324
Please resolve this as soon as possible.


_______________________________________________
Fedora-ocaml-list mailing list
Fedora-ocaml-list@xxxxxxxxxx
https://www.redhat.com/mailman/listinfo/fedora-ocaml-list


[Home]     [Fedora Users]     [Fedora Legacy List]     [Fedora Maintainers]     [Fedora Desktop]     [Red Hat 9 Bible]     [Fedora Bible]     [Fedora SELinux]     [Big List of Linux Books]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]

Powered by Linux

Google
  Web www.spinics.net

Google PageRank Checking tool